 .u-section-1 {
  background-image: url("images/tgpker-liten.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 225px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 186px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 142px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 107px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 67px;
  }
} .u-section-2 {
  background-image: url("images/Kromlistbakgrund.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 40px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 6px 338px 6px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 33px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 138px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 25px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 19px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 12px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 75px;
}

.u-section-3 .u-text-1 {
  font-size: 1rem;
  font-weight: normal;
  margin: 12px 0;
}.u-section-4 .u-sheet-1 {
  min-height: 1117px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 25px 614px 0 0;
}

.u-section-4 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-4 .u-table-1 {
  width: 778px;
  margin: 35px auto 0 47px;
}

.u-block-5581-64 {
  height: 46px;
}

.u-section-4 .u-table-cell-1 {
  font-weight: 700;
}

.u-section-4 .u-table-cell-3 {
  font-weight: 700;
}

.u-section-4 .u-table-cell-5 {
  font-weight: 700;
}

.u-section-4 .u-table-cell-42 {
  font-weight: 700;
}

.u-block-5581-127 {
  height: 46px;
}

.u-section-4 .u-text-3 {
  font-weight: 700;
  margin: 61px 0 0;
}

.u-section-4 .u-table-2 {
  width: 509px;
  margin: 21px auto 0 47px;
}

.u-block-5581-141 {
  height: 46px;
}

.u-section-4 .u-table-cell-43 {
  font-weight: 700;
}

.u-section-4 .u-table-cell-45 {
  font-weight: 700;
}

.u-section-4 .u-table-cell-67 {
  font-weight: 700;
}

.u-section-4 .u-table-cell-68 {
  font-weight: 700;
}

.u-section-4 .u-table-cell-71 {
  font-weight: 700;
}

.u-section-4 .u-table-cell-72 {
  font-weight: 700;
}

.u-section-4 .u-table-cell-75 {
  font-weight: 700;
}

.u-section-4 .u-table-cell-76 {
  font-weight: 700;
}

.u-section-4 .u-table-cell-79 {
  font-weight: 700;
}

.u-section-4 .u-table-cell-80 {
  font-weight: 700;
}

.u-section-4 .u-table-cell-81 {
  font-weight: 700;
}

.u-section-4 .u-table-cell-82 {
  font-weight: 700;
}

.u-block-5581-160 {
  height: 46px;
}

.u-section-4 .u-text-4 {
  margin: -486px -627px 111px 627px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    margin-right: 414px;
  }

  .u-section-4 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    margin-right: 194px;
  }

  .u-section-4 .u-table-1 {
    width: 720px;
    margin-left: 0;
  }

  .u-section-4 .u-table-2 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    margin-right: 14px;
  }

  .u-section-4 .u-table-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    margin-right: 0;
  }

  .u-section-4 .u-table-1 {
    width: 340px;
  }

  .u-section-4 .u-table-2 {
    width: 340px;
  }
}